### Method

# Atspi StateSet equals

#### Declaration [src]

    gboolean
    atspi_state_set_equals (
      AtspiStateSet* set,
      AtspiStateSet* set2
    )

#### Description [src]

Determines whether two instances of `AtspiStateSet` are equivalent (i.e. consist of the same `AtspiStates`). Useful for checking multiple state variables at once.

`see` #atspi_state_set_compare.

#### Parameters

`set2`

  Type: `AtspiStateSet`

  A pointer to the second `AtspiStateSet` object on which to operate.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the two `AtspiStateSets` are equivalent, otherwise `FALSE`.